Bug 5381 - User Guide unavailable
: User Guide unavailable
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/planner)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-23 00:49 by
Modified: 2006-12-04 13:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-23 00:49:02
I fail to view the User Guide from the program's menu. (I see, it's not present
in the package. Perhaps it should redirect me to the online guide...)
Steps to Reproduce:
Help > User Guide

Actual Results:  
Error: The specified location is invalid.

Expected Results:  
See the guide or some information on where to find it.
------- Comment #1 From 2004-10-23 01:44:06 -------
planner-0.12.1-alt1
------- Comment #2 From 2004-10-24 16:42:30 -------
> Help > User Guide 
 Не воспроизводится (всё нормально работает). 
Что пишет, если запустить из консоли? 
------- Comment #3 From 2006-12-04 13:07:59 -------
0.14.2 => it forks! (thus location apparently got fixed some time ago)